<?xml version="1.0" encoding="utf-8"?><!--start credits-->
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dimen_2x"
        android:layout_marginTop="@dimen/dimen_2x"
        android:layout_marginRight="@dimen/dimen_2x"
        android:background="@color/grey"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dimen_1x"
        android:paddingTop="@dimen/dimen_6x"
        android:paddingRight="@dimen/dimen_1x"
        android:paddingBottom="@dimen/dimen_6x">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:orientation="vertical">

            <com.aveplus.avepay_cpocket.widgets.textview.TextViewBold
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/bonus"
                android:textColor="@color/colorAccent"
                android:textSize="@dimen/text_size_xxlarge" />


            <RelativeLayout

                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.aveplus.avepay_cpocket.widgets.textview.TextViewBold
                    android:id="@+id/tv_credits"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_centerVertical="true"
                    android:layout_gravity="center_horizontal"
                    android:text="123"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/text_size_buycredits_1" />

                <com.aveplus.avepay_cpocket.widgets.textview.TextViewRegular
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@id/tv_credits"
                    android:gravity="center"
                    android:text="@string/dollar_symbol"
                    android:textColor="@color/textColorSecondary"
                    android:textSize="@dimen/text_size_xxxlarge"
                    android:textStyle="bold" />


            </RelativeLayout>


        </LinearLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/tv_notif"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dimen_2x"
        android:text="@string/you_have_accumulated_at_the_date"
        android:textColor="@color/colorPrimary"
        android:textStyle="italic" />


</LinearLayout><!--end credits-->
